format_version: '0.106'
response:
  decimation_info:
    delay_correction: true
  stages:
  - input_units: &id001
      name: V
      description: Volts
    output_units: &id002
      name: counts
      description: Digital Counts
    gain:
      value: 419430.4
      frequency: 0.0
    filter:
      type: AD_CONVERSION
      input_full_scale: "40.0\t\t"
      output_full_scale: "16777216.000000\t"
    name: ' DIGITIZER'
    input_sample_rate: 0.0
    output_sample_rate: 120000.00048
    delay: 0.0
  - input_units: *id001
    output_units: *id002
    filter:
      $ref: include/gra_FirSym_s1_250.filter.yaml#filter
    name: ' DECIMATION'
    input_sample_rate: 120000.00048
    output_sample_rate: 8000.0
    delay: 0.0
    decimation_factor: 15
  - input_units: *id001
    output_units: *id002
    filter:
      $ref: include/gra_FirSym_s2_250.filter.yaml#filter
    name: ' DECIMATION'
    input_sample_rate: 8000.0
    output_sample_rate: 2000.0
    delay: 0.0
    decimation_factor: 4
  - input_units: *id001
    output_units: *id002
    filter:
      $ref: include/gra_FirSym_s3_250.filter.yaml#filter
    name: ' DECIMATION'
    input_sample_rate: 2000.0
    output_sample_rate: 1000.0
    delay: 0.0
    decimation_factor: 2
  - input_units: *id001
    output_units: *id002
    filter:
      $ref: include/gra_FirSym_s3_250.filter.yaml#filter
    name: ' DECIMATION       '
    input_sample_rate: 1000.0
    output_sample_rate: 500.0
    delay: 0.0
    decimation_factor: 2
  - input_units: *id001
    output_units: *id002
    filter:
      $ref: include/gra_FirASym_s5_250.filter.yaml#filter
    name: ' DECIMATION       '
    input_sample_rate: 500.0
    output_sample_rate: 250.0
    delay: 0.0
    decimation_factor: 2
extras:
  DBIRD_response_type: THEORETICAL
  Output_sampling_interval: '4.0000000e-03'
notes:
- '# Generated by D.Wolyniec, 11 Janv 2018'
- '#'
- '# cf : document KINEMETRICS : AppNote39F.pdf, page 22'
- '# cf la NRL pour coef filtre'
- "# r\xE9ponse d'un GRANITE de KINEMETRICS, sampling 250"
- "Response_name                        : DIGITIZER\t# optionnel"
- "Response_type                        : THEORETICAL\t# optionnel"
- "Input_sampling_interval              : 0\t\t# optionnel"
- "Output_sampling_interval             : 8.3333333e-06 \t# (= 4e-03 / 15 / 2 / 10\
  \ )  "
- "Input_full_scale                     : 40.0\t\t# 40 Vpp , gain = 1"
- "Output_full_scale                    : 16777216.000000\t# 2^24 "
- "Sensitivity                          : 419430.4\t# 1V"
- '# stage 1 decimation par 5'
- "Response_name                        : DECIMATION\t# optionnel"
- "Response_type                        : THEORETICAL\t# optionnel"
- "Input_sampling_interval              : 8.3333333e-06\t# 3.0000000e-04\t# ~ 30000\
  \ / 15 = "
- "Output_sampling_interval             : 1.2500000e-04\t# 2.0000000e-03\t# optionnel"
- '# stage 2 decimation par 3'
- "Response_name                        : DECIMATION\t# optionnel"
- "Response_type                        : THEORETICAL\t# optionnel"
- "Input_sampling_interval              : 1.2500000e-04\t# 2.0000000e-03"
- "Output_sampling_interval             : 5.0000000e-04\t# 2.0000000e-02\t# optionnel"
- '# stage 3 decimation par 2'
- "Response_name                        : DECIMATION\t# optionnel"
- "Response_type                        : THEORETICAL\t# optionnel"
- "Output_sampling_interval             : 1.0000000e-03\t# optionnel"
- '# stage 4 decimation par 2'
- 'Response_name                        : DECIMATION       # optionnel'
- 'Response_type                        : THEORETICAL      # optionnel'
- 'Output_sampling_interval             : 2.0000000e-03    # optionnel'
- '# stage 5 decimation par 2'
- 'Response_name                        : DECIMATION       # optionnel'
- 'Response_type                        : THEORETICAL      # optionnel'
- 'Output_sampling_interval             : 4.0000000e-03    # optionnel'
